% MESHIO-CONVERT(1) | meshio-convert manual

# NAME

**meshio-convert** - convert between mesh formats

# SYNOPSIS

meshio-convert [*OPTIONS*] <*infile*> <*outfile*> 

# OPTIONS

-i *FORMAT*, \--input-format=*FORMAT*
:   Input file format. Autodetected from *infile* by default.

-o *FORMAT*, \--output-format=*FORMAT*
:   Output file format. Autodetected from *outfile* by default.

-p, --prune
:   Remove lower order cells and orphaned nodes.

-v, --version
:   Display the meshio version.

-h, --help
:   Display this help message.

# AUTHORS

**meshio-convert** is developed by Nico Schlömer and is part of the `meshio` Python package. This manual page was written by Ghislain Antony Vaillant for the Debian project.

# LICENSE

Copying and distribution of this manual page, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved. This file is offered as-is, without any warranty.
